@charset "utf-8";
/*------------------------------------------------------------
	泊・食・贈　室戸の食
------------------------------------------------------------*/


/* サイドメニュー部分 */


#sub .l_navi .icon_haku {
	background: url(../../img/whole/index/side_icon_01.gif) no-repeat 5px 5px;
}
#sub .l_navi .icon_syoku {
	background: url(../../img/whole/index/side_icon_02.gif) no-repeat 5px 5px;
}
#sub .l_navi .icon_zou {
	background: url(../../img/whole/index/side_icon_03.gif) no-repeat 5px 5px;
}
#sub .l_navi dt {
	font-size: 16px;
	border-bottom: 3px solid #19d1ff;
	margin: 0 8px 6px;
	padding: 0 0 3px;
}
#sub .l_navi li,
#sub .l_navi ul li:last-child {
	border-bottom: 2px dotted #19d1ff;
	margin: 0 0px 6px;
	padding: 0 8px 3px;
}
/* メインコンテンツ部分 */

#main .conts_wrap .inner h3 {
	width: 648px;
	margin: 0 auto 10px;
}
#main .conts_wrap .inner .conts_list {
	border-bottom: 2px dotted #fff;
	margin: 0 auto 10px;
	width: 648px;
	overflow: hidden;
}
#main .conts_wrap .inner .conts_list:last-child {
	border: none;
}
#main .conts_wrap .inner .conts_list .r_txt {
	width: 392px;
	padding: 10px 0 0 0;
	float: right;
}
#main .conts_wrap .inner .conts_list .images {
	width: 246px;
	padding: 8px 8px 8px 0;
	float: left;
}
#main .conts_wrap .inner .conts_list .r_txt h4 {
	background: #00ccff;
	border: 2px solid #fff;
	padding: 6px 11px;
	font-size: 21px;
	margin: 0 0 12px;
	border-radius: 5px;
}
#main .conts_wrap .inner .conts_list .r_txt .address {
	overflow: hidden;
	margin: 0 0 30px;
}
#main .conts_wrap .inner .conts_list .r_txt .address ul {
	width: 210px;
	float: left;
}
#main .conts_wrap .inner .conts_list .r_txt .address .btn {
	width: 131px;
	float: right;
}

#main .conts_wrap .inner .conts_list .r_txt .address .more {
	clear:both;
}

#main .conts_wrap .inner .conts_list .r_txt table {
	clear: both;
	background: #a6edff;
	width: 386px;
	margin: 0 auto 22px;
}
#main .conts_wrap .inner .conts_list .r_txt table th, #main .conts_wrap .inner .conts_list .r_txt table td {
	border: 2px solid #fff;
	padding: 10px;
	text-align: center;
}
#main .conts_wrap .inner .conts_list .r_txt table th {
	white-space: nowrap;
	font-weight: bold;
}
#main .conts_wrap .inner .conts_list .r_txt table th.odd {
	background: #7fe5ff;
}
#main .conts_wrap .inner .conts_list .r_txt table td.even {
	background: #fff;
}


/* ページナビゲーション */

#main .conts_wrap .inner .post_navi {
	overflow:hidden;
	padding:10px;
	}
#main .conts_wrap .inner .post_navi .prev {
	float:left;
	background:url(../../img/whole/index/btn_prev.png) no-repeat left top;
	padding:0px 0 0 24px;

}#main .conts_wrap .inner .post_navi .next {
	float:right;
	background:url(../../img/whole/index/btn_next.png) no-repeat right top;
	padding:0px 24px 0 0;

}